This article only applies to users of Celigo’s Excel SmartClient Classic Edition.  If you're not sure which version you're using click here

NetSuite is preparing to disable TLS 1.1 encryption on May 21, 2018 (previously April 21). All connections to and from the NetSuite user interface and NetSuite web services will use TLS 1.2.

If you’ve determined you are using the Smart Client Classic Edition you will need to upgrade to our latest release Celigo SmartClient v 2.4.6.1 which includes support for TLS 1.2.

SmartClient users should be able to update to new version by clicking on "Check for Updates" in the Celigo SmartClient ribbon bar menu.

If you have not consistently updated your SmartClient over time you may encounter a problem with local saved searches filter criteria and local saved searches may not function properly. It is advised to verify any "Local Saved Searches" and create a new one if you find any issue. 

Still need help?

If you're still having trouble contact us using the chat icon at bottom right or send an email to cloudextend-support@celigo.com. Please provide as much detail as possible. Screenshots are welcome!

Did this answer your question?